高达火线1.0.2魔改7.0补丁 学习资料

四级用户 序幕哥哥 10月前 1395


我的系统是8.01可以玩了https://pan.baidu.com/s/1optF4lVIMUMHEdcPle_gBQ    大家可以试试看啊



------------广告赞助-------------


上一篇:高达-火线纵横 本体NSP格式~~~~
下一篇:SD高达火线纵横BUG收集。
最新回复 (9)
  • 四级用户 sdolongley 10月前
    0 2
    这个是不是包含了首日补丁的内容
  • 四级用户 killua85623 10月前
    1 3
    补充说明,所谓的首日补丁是1.0.1。补丁应对的是继承体验版存档功能。1.0.2暂时没发现更新了什么。如果有人发现了欢迎补充。(我猜是有bug,但是还有一个不足的地方,小地图跑哪去了。。。)
  • 三级用户 zhenslw 10月前
    0 4
    killua85623 补充说明,所谓的首日补丁是1.0.1。补丁应对的是继承体验版存档功能。1.0.2暂时没发现更新了什么。如果有人发现了欢迎补充。(我猜是有bug,但是还有一个不足的地方,小地图跑哪去了。。。)
    1.02有改善掉帧么
  • 四级用户 killua85623 10月前
    0 5
    zhenslw 1.02有改善掉帧么
    1.0.2的补丁没有这方面的改善。
  • 三级用户 zhenslw 10月前
    0 6
    killua85623 1.0.2的补丁没有这方面的改善。
    请教下这个魔改是什么意思?跟普通的1.02补丁有什么不一样吗
  • 四级用户 killua85623 10月前
    0 7
    zhenslw 请教下这个魔改是什么意思?跟普通的1.02补丁有什么不一样吗
    按照楼主的说法就是可以让8.0.1的系统运行这个游戏。因为按正常逻辑,新游戏必须是用新系统才可以运行。包括新补丁。(就像大乱斗的6.0,你一旦安装的6.0的补丁,系统如果还是8.0.1的系统就无法进入游戏。)
  • 三级用户 zhenslw 10月前
    0 8
    killua85623 按照楼主的说法就是可以让8.0.1的系统运行这个游戏。因为按正常逻辑,新游戏必须是用新系统才可以运行。包括新补丁。(就像大乱斗的6.0,你一旦安装的6.0的补丁,系统如果还是8.0.1的系统就无法进入 ...
    明白,感谢老哥科普
  • 四级用户 零点风暴 10月前
    1 9
    我这边安装上去怎么报错了。。。。我的是8.01系统、、、、
  • 四级用户 强力的范德智 10月前
    0 10
    9.0.1用这个魔改的没有影响吧?
    • 悠云矿山论坛
      11
        立即登陆 立即注册
返回
发新帖

------------广告赞助-------------



所有帖子仅代表作者个人观点,与本站立场无关,本站禁止发布色情、暴力、政治、侵权等内容,举报信箱341176368@qq.com